<template>
    <div class="fullwrap">
        <slot />
        <SetupPopup></SetupPopup>
        <SetupSearch></SetupSearch>
    </div>
</template>
<script setup>
import SetupPopup from '@/Components/Popups/SetupPopup.vue';
import SetupSearch from '@/Components/Popups/SetupSearch.vue';

</script>
